Post topics, source code that relate to the Arduino Platform

User avatar
By jschneider
#84792 Hi,

when I try to upgrade to a version higher than 2.5.2 I get an error message that the tool mklittlefs is not available for my operating system (Debian Linux 32bit). I have compiled mklittlefs from source and stored it in the tools directory of Arduino, but that did not help. With version 2.5.2 everything works as intendet. What can I do? Any ideas?

Regards - Jochen